Debian 6.0 -- Errata

Problemas de segurança

O Debian 6.0 'squeeze' alcançou o final de sua linha do tempo regular de suporte de segurança. No entanto, a equipe Squeeze LTS fornece suporte contínuo de segurança para esta versão.

Observe que essas atualizações não são distribuídas pelos espelhos de segurança normais; em vez disso, você precisa adicionar o repositório squeeze-lts para usá-los.

Se você usa o APT, adicione a seguinte linha ao /etc/apt/sources.list para poder acessar as atualizações de segurança mais recentes:

  deb http://http.debian.net/debian/ squeeze-lts main contrib non-free

Depois disso, execute apt-get update seguido por apt-get upgrade.

Lançamentos pontuais

Às vezes, no caso de vários problemas críticos ou atualizações de segurança, a versão já lançada é atualizada. Geralmente eles são indicados como lançamentos pontuais.

Consulte o ChangeLog para obter detalhes sobre alterações entre 6.0.0 e 6.0.10.

As correções na versão estável (stable) lançada geralmente passam por um longo período de teste antes de serem aceitas no repositório. No entanto, essas correções estão disponíveis no repositório dists/squeeze-proposed-updates de qualquer espelho do repositório Debian.

Se você usar o APT para atualizar seus pacotes, poderá instalar as atualizações propostas adicionando a seguinte linha ao /etc/apt/sources.list:

  # Atualizações propostas para a versão 6.0
  deb http://ftp.us.debian.org/debian squeeze-proposed-updates main contrib non-free

Depois disso, execute apt-get update seguido por apt-get upgrade.

Sistema de instalação

Para obter informações sobre erratas e atualizações para o sistema de instalação, consulte a página informações de instalação .